Package org.apache.catalina.mapper

## Class Constants

- java.lang.Object
- - org.apache.catalina.mapper.Constants

    public final class Constants
    extends java.lang.Object

Static constants for this package.

### Field Summary

Fields
`static java.lang.String` `Package`

### Constructor Summary

Constructors
`Constants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

### Constructor Detail

#### Constants

    public Constants()